<p class="topic">
Database Settings
</p>

<p class="text">
Use this tab to configure the settings for a particular database instance. These settings take precedent over the default settings you have described for databases in general.
</p>

<p class="text">
<b>Suffix</b>. Suffix maintained by this database.
</p>

<p class="text">
<b>Database location. </b>Full path to the database location on the server.
</p>

<p class="text">
<b>Memory available for cache.</b> Maximum memory available to the database for storing cached entries, in bytes. For performance tuning purposes. 
</p>

<p class="text">
<b>Database is read-only. </b>Select this checkbox to make the database read-only.
</p>
